Subject: Trainer Candidate - Arun Maulik
From: Arun Maulik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 12:47:06 -0400

| | Tech Support Test

Name | Arun Maulik
E-mail | [email-masked]
Phone Number | (91) 9953149564
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Milk Infotech | Assistant Manager | Oct 23 2021 | 66550
Previous Employer 1 | Genpact | Assistant Manager | Apr 16 2021 | 58000
Previous Employer 2 | Selfdrvn Malaysia | Customer success manager | Feb 2020 | 100000

If Selected, how much time do you need to join? | Available immediately
Please briefly describe your work experience specifically in training? | I have been part of delivering trainings like, process training, New transition KT training, PIP trainings. These trainings were in addition to the project management work that I was aligned to.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The main issue is trainees not coming back on time after the break given to them. The easiest workaround I found to it was, I always ask my trainees to sumit their phones with me if they want to go out for a break. This shortens the break time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customer is happy things are ok as planned. But a great customer service is when customer is helping us in doing the promotion of our products and services with his known corporate groups. Publicising our brand, service and response timings.
What according to you makes you a good candidate for this position? | A person who has a decent experience in managing clients, how situations arise and how to quick fix them. A person who is patient and calm can lead the training and train the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |